# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.3

# compile C with /usr/bin/cc
C_DEFINES = -DPLATFORM_LINUX -DSHADER_DIR=\"/home/axel/Vídeos/winrarcomgpu/build/shaders\"

C_INCLUDES = -I/home/axel/Vídeos/winrarcomgpu/src

C_FLAGS = -std=gnu11 -Wall -Wextra -O2

